=== debian/changelog ===
golang-github-go-ap-activitypub (0.0~git20250501.71edba4-1) unstable; urgency=low

  * Initial upload to sid, required for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 22:07:40 +0200
