=== debian/control ===
Source: golang-github-go-ap-activitypub
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-ap-errors-dev,
 golang-github-go-ap-jsonld-dev,
 golang-github-valyala-fastjson-dev,
 golang-sourcehut-mariusor-go-xsd-duration-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/go-ap/activitypub
Vcs-Browser: https://forgejo.debian.net/forgejo/golang-github-go-ap-activitypub
Vcs-Git: https://forgejo.debian.net/forgejo/golang-github-go-ap-activitypub
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-ap/activitypub

Package: golang-github-go-ap-activitypub-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-valyala-fastjson-dev,
 ${misc:Depends},
Description: ActivityPub vocabulary (Go library)
 activitypub is a Go library to create ActivityPub applications.
 .
 It supports data types for most of the Activity Vocabulary
 (https://www.w3.org/TR/activitystreams-vocabulary/) and the ActivityPub
 (https://www.w3.org/TR/activitypub/) extension.
