=== debian/watch ===
version=4
https://github.com/go-ap/activitypub/tags .*/v?(\d.*)@ARCHIVE_EXT@
