## golang-github-go-ap-activitypub 0.0~git20251124.be8249f

=== debian/changelog ===
golang-github-go-ap-activitypub (0.0~git20251124.be8249f-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.0~git20251124.be8249f.
  * Adding newly required golang-golang-x-text-dev to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Nov 2025 13:14:57 +0100

golang-github-go-ap-activitypub (0.0~git20250501.71edba4-3) sid; urgency=medium

  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 12:03:39 +0200

golang-github-go-ap-activitypub (0.0~git20250501.71edba4-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:44 +0200

golang-github-go-ap-activitypub (0.0~git20250501.71edba4-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 22:07:40 +0200
