=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  golang-github-go-ap-errors-dev,
  golang-github-go-ap-jsonld-dev,
  golang-github-valyala-fastjson-dev,
+ golang-golang-x-text-dev,
  golang-sourcehut-mariusor-go-xsd-duration-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/go-ap/activitypub
-Vcs-Browser: https://forgejo.debian.net/forgejo/golang-github-go-ap-activitypub
-Vcs-Git: https://forgejo.debian.net/forgejo/golang-github-go-ap-activitypub
+Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-activitypub
+Vcs-Git: https://forgejo.debian.net/golang/golang-github-go-ap-activitypub
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/go-ap/activitypub
