## golang-github-go-ap-activitypub 0.0~git20260207.fc67d2c

=== Makefile ===
--- 
+++ 
@@ -14,16 +14,21 @@
 
 .PHONY: test coverage clean download
 
-download:
-	$(GO) mod download all
+download: go.sum
+
+go.sum:
 	$(GO) mod tidy
 
-test: download
+test: go.sum
+	$(TEST) $(TEST_FLAGS) ./tests
 	$(TEST) $(TEST_FLAGS) $(TEST_TARGET)
 
-coverage: TEST_TARGET := .
-coverage: TEST_FLAGS += -covermode=count -coverprofile $(PROJECT_NAME).coverprofile
-coverage: test
+coverage: go.sum clean
+	@mkdir ./_coverage
+	$(TEST) $(TEST_FLAGS) -covermode=count -args -test.gocoverdir="$(PWD)/_coverage" ./tests > /dev/null
+	$(TEST) $(TEST_FLAGS) -covermode=count -args -test.gocoverdir="$(PWD)/_coverage" $(TEST_TARGET) > /dev/null
+	$(GO) tool covdata percent -i=./_coverage/ -o $(PROJECT_NAME).coverprofile
 
 clean:
-	$(RM) -v *.coverprofile
+	@$(RM) -v *.coverprofile
+	@$(RM) -r ./_coverage
