=== debian/changelog ===
golang-github-go-ap-activitypub (0.0~git20260207.fc67d2c-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.0~git20260207.fc67d2c.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 08:47:05 +0100
