=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-github-valyala-fastjson-dev,
  golang-golang-x-text-dev,
  golang-sourcehut-mariusor-go-xsd-duration-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/go-ap/activitypub
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-activitypub
 Vcs-Git: https://forgejo.debian.net/golang/golang-github-go-ap-activitypub
